@media (max-width: 1536px) {


.mainBanner2.main-ban .swiper.mySwiper div.swiper-wrapper {
    position: relative;
    right: 100px;
}

.mainBanner2.main-ban .swiper.mySwiper div.swiper-wrapper .swiper-slide img {
    width: 80% !important;
}


.head h2, .head h4, .head h1, section.userBelowSec h4 {
    font-size: 42px !important;
    line-height: 52px !important;
}


.ctaSec .cta-cont h6, .cta1 .sec-heading h2 {
    font-size: 32px;
    line-height: 42px;
}

.ctaSec .ctaImg {
    right: 370px;
}

    
}

@media (max-width: 1440px) {


    .banner-circle {
    width: 550px;
    height: 550px;
}


.mainBanner2 .mainCont2 h2 {
    font-size: 36px;
    line-height: 46px;
}

.common-heading h2 {
    font-size: 32px;
    line-height: 42px;
}


.common-heading p {
    font-size: 18px;
    line-height: 28px;
}

    .head h2, .head h4, .head h1, section.userBelowSec h4 {
        font-size: 36px !important;
        line-height: 46px !important;
    }

    section.features .feature-box p {
    font-size: 16px;
    line-height: 26px;
}

.cta1 .sec-heading p {
    font-size: 18px;
    line-height: 28px;
}

section.processSec .head p {
    font-size: 18px;
    line-height: 28px;
}

.prcsWrp p {
    font-size: 16px;
    line-height: 26px;
}


.pricing-wrapper .head p.subtitle {
    font-size: 18px;
    line-height: 28px;
}

section.blogSec .head p {
    font-size: 18px;
    line-height: 28px;
}

.ctaSec .cta-cont p {
    font-size: 18px;
    line-height: 28px;
}

footer .ft-para {
    padding-right: 0px;
}

    .ctaSec .ctaImg {
        right: 310px;
    }


    
}


@media (max-width: 1366px) {

    .btnn a {
    padding: 8px 15px;
}

header .btnn a:nth-child(2) {
    padding: 8px 25px;
}


    .mainBanner2 .mainCont2 h2 {
    font-size: 32px;
    line-height: 42px;
}

.common-heading h2 {
    font-size: 30px;
    line-height: 40px;
}


.common-heading p {
    font-size: 16px;
    line-height: 26px;
}

    .head h2, .head h4, .head h1, section.userBelowSec h4 {
        font-size: 32px !important;
        line-height: 42px !important;
    }

    section.features .feature-box p {
    font-size: 14px;
    line-height: 24px;
}

.cta1 .sec-heading p {
    font-size: 16px;
    line-height: 26px;
}

section.processSec .head p {
    font-size: 16px;
    line-height: 26px;
}

.prcsWrp p {
    font-size: 14px;
    line-height: 24px;
}


.pricing-wrapper .head p.subtitle {
    font-size: 16px;
    line-height: 26px;
}

section.blogSec .head p {
    font-size: 16px;
    line-height: 26px;
}

.ctaSec .cta-cont p {
    font-size: 16px;
    line-height: 26px;
}

.prcsWrp h4 {
    font-size: 18px;
    line-height: 28px;
}

    .ctaSec .cta-cont h6, .cta1 .sec-heading h2 {
        font-size: 30px;
        line-height: 40px;
    }




    
}

@media (max-width: 1280px) {


        .banner-circle {
        width: 500px;
        height: 500px;
    }

        .common-heading h2 {
        font-size: 27px;
        line-height: 38px;
    }


    .expand-list li {
    font-size: 14px;
}

section.features .feature-box h2 {
    font-size: 18px;
    line-height: 28px;
}

section.features .feature-box .feature-box-img img {
    height: 180px;
}

footer .ft-links a {
    font-size: 14px;
}

    
}

@media (max-width: 1200px) {


        .banner-circle {
        width: 460px;
        height: 460px;
    }

    .second-fold .reach-box {
    padding: 20px;
}


    .ctaSec .ctaImg {
        right: 230px;
    }

    footer .ft-pad {
    padding-left: 30px;
}

    
}

@media (max-width: 1024px) {

    
}

@media (max-width: 992px) {

    
}

@media (max-width: 800px) {

    
}

@media (max-width: 768px) {

    
}


@media (max-width: 767px) {

    
}


@media (max-width: 560px) {

    
}

@media (max-width: 480px) {

    
}


@media (max-width: 360px) {

    
}

